package com.example.csbananasite.components;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
public class MyComponent {

    @Value("${my.adminlog}")
    private String myAdminLogin;

    @Value("${my.akk1}")
    private String myAkk1;

    @Value("${my.akk2}")
    private String myAkk2;

    @Value("${my.akk3}")
    private String myAkk3;

    @Value("${my.crypto}")
    private String crypto;

    @Value("${my.cards}")
    private String cards;

    public String getMyAdminLogin() {return myAdminLogin;}

    public String getMyAkk1() { return myAkk1; }

    public String getMyAkk2() { return myAkk2; }

    public String getMyAkk3() { return myAkk3; }

    public String getCrypto() {return crypto;}

    public String getCards() {return cards;}
}

